options = {
	["VR"] = {
		["bloom"] = true,
		["box_mouse_cursor"] = true,
		["custom_IPD"] = 63.5,
		["custom_IPD_enable"] = false,
		["enable"] = true,
		["hand_controllers"] = true,
		["interaction_with_grip_only"] = false,
		["msaaMaskSize"] = 0.42,
		["pixel_density"] = 1,
		["prefer_built_in_audio"] = true,
		["use_mouse"] = false,
	},
	["difficulty"] = {
		["RBDAI"] = true,
		["avionicsLanguage"] = "english",
		["birds"] = 80,
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = false,
		["controlsIndicator"] = true,
		["easyCommunication"] = false,
		["easyFlight"] = false,
		["easyRadar"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["hideStick"] = false,
		["iconsTheme"] = "nato",
		["immortal"] = false,
		["labels"] = 3,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = true,
		["permitCrash"] = true,
		["radio"] = false,
		["reports"] = true,
		["setGlobal"] = true,
		["spectatorExternalViews"] = true,
		["tips"] = true,
		["units"] = "imperial",
		["unrestrictedSATNAV"] = false,
		["userMarks"] = true,
		["userSnapView"] = true,
		["wakeTurbulence"] = true,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["DOF"] = 0,
		["LensEffects"] = 2,
		["MSAA"] = 1,
		["SSAA"] = 1,
		["SSAO"] = 0,
		["SSLR"] = 0,
		["anisotropy"] = 3,
		["aspect"] = 1.7777777777778,
		["chimneySmokeDensity"] = 1,
		["civTraffic"] = "",
		["clouds"] = 1,
		["clutterMaxDistance"] = 480,
		["cockpitGI"] = 0,
		["effects"] = 3,
		["flatTerrainShadows"] = 0,
		["forestDistanceFactor"] = 0.4,
		["fullScreen"] = true,
		["heatBlr"] = 1,
		["height"] = 1080,
		["lights"] = 2,
		["messagesFontScale"] = 1,
		["motionBlur"] = 0,
		["multiMonitorSetup"] = "1camera",
		["outputGamma"] = 1.5,
		["preloadRadius"] = 35400,
		["rainDroplets"] = true,
		["scaleGui"] = 1,
		["shadowTree"] = false,
		["shadows"] = 3,
		["sync"] = false,
		["terrainTextures"] = "max",
		["textures"] = 2,
		["treesVisibility"] = 10000,
		["useDeferredShading"] = 1,
		["visibRange"] = "Ultra",
		["water"] = 1,
		["width"] = 1920,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Lat Long",
		["F2_view_effects"] = 1,
		["TrackIR_external_views"] = true,
		["accidental_failures"] = true,
		["allow_server_screenshots"] = false,
		["autologin"] = false,
		["chat_window_at_start"] = true,
		["collect_stat"] = true,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = true,
		["headmove"] = false,
		["show_pilot_body"] = true,
		["synchronize_controls"] = false,
	},
	["plugins"] = {
		["A-4E-C"] = {
			["catapultAlignmentCheck"] = true,
			["catapultLaunchMode"] = 0,
			["cockpitShake"] = 100,
			["efmEnabled"] = true,
			["trimSpeed"] = 0,
		},
		["CaptoGlove"] = {
			["armBending"] = 60,
			["enable"] = false,
			["forearmLength_Left"] = 30,
			["forearmLength_Right"] = 30,
			["mouseClickSrc"] = 0,
			["pitchOffsetGlove_Left"] = 0,
			["pitchOffsetGlove_Right"] = 0,
			["pitchOffsetShoulder_Left"] = 0,
			["pitchOffsetShoulder_Right"] = 0,
			["set_attach"] = false,
			["set_debug"] = false,
			["set_symmetrically"] = false,
			["shoulderJointX_Left"] = -15,
			["shoulderJointX_Right"] = -15,
			["shoulderJointY_Left"] = -23,
			["shoulderJointY_Right"] = -23,
			["shoulderJointZ_Left"] = 23,
			["shoulderJointZ_Right"] = 23,
			["shoulderLength_Left"] = 40,
			["shoulderLength_Right"] = 40,
			["useBending"] = false,
			["yawOffsetGlove_Left"] = 0,
			["yawOffsetGlove_Right"] = 0,
			["yawOffsetShoulder_Left"] = 0,
			["yawOffsetShoulder_Right"] = 0,
		},
		["FC3"] = {
			["CPLocalList_A-10A"] = "default",
			["CPLocalList_F-15C"] = "default",
			["CPLocalList_J-11A"] = "default",
			["CPLocalList_MiG-29A"] = "default",
			["CPLocalList_MiG-29G"] = "default",
			["CPLocalList_MiG-29S"] = "default",
			["CPLocalList_Su-25"] = "default",
			["CPLocalList_Su-27"] = "default",
			["CPLocalList_Su-33"] = "default",
		},
		["M-2000C"] = {
			["AOA_SHOWINHUD"] = false,
			["CPLocalList"] = "default",
			["FUEL_DETOT_AUTO"] = false,
			["TDC_GatePPI"] = 5,
			["TDC_KBPrecission"] = 100,
			["TDC_PPI_is_Polar"] = false,
			["UNI_ALIGNED"] = false,
			["UNI_NODRIFT"] = false,
		},
		["MB-339PAN"] = {
			["reset"] = false,
			["resetTrim"] = 0,
			["speedTrim"] = 0.2,
		},
		["MiG-21Bis"] = {
			["CPLocalList"] = "default",
			["Engine"] = false,
			["Experimental"] = false,
			["Freeze"] = false,
			["Pitot"] = false,
			["Reticle"] = false,
			["Shake"] = 100,
		},
		["Su-25T"] = {
			["CPLocalList"] = "default",
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
	},
	["sound"] = {
		["FakeAfterburner"] = false,
		["GBreathEffect"] = true,
		["cockpit"] = 90,
		["gui"] = 100,
		["headphones"] = 100,
		["headphones_on_external_views"] = true,
		["hear_in_helmet"] = true,
		["hp_output"] = "",
		["main_output"] = "",
		["microphone_use"] = 2,
		["music"] = 0,
		["play_audio_while_minimized"] = false,
		["radioSpeech"] = true,
		["subtitles"] = true,
		["switches"] = 100,
		["voice_chat"] = true,
		["voice_chat_input"] = "0:{0.0.1.00000000}.{ab841f95-3fdd-4aec-9b3a-87a11f28cf21}",
		["voice_chat_output"] = "0:{0.0.0.00000000}.{e00e6d10-ad8d-48b0-8978-8488ff5ff0a8}",
		["volume"] = 80,
		["world"] = 100,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 3,
			["mirrors"] = false,
			["reflections"] = false,
		},
	},
}
